@charset "utf-8";
/* CSS Document */

#container {
	width: 960px;
	height: 1250px;
	margin: 0 auto;
	padding-top: 10px;
	background-repeat: no-repeat;
	overflow: visible;
}
#header {
	width: 960px;
	float: left;
	height: 125px;
}
#podcasts {
	width: 960px;
	height: 70px;
	float: left;
}
#button1 {
	width: 52.5px;
	float: left;
	height: 250px;
}
#button2 {
	width: 250px;
	float: left;
	height: 250px;
}
#space1 {
	width: 52.5px;
	float: left;
	height: 250px;
}
#button3 {
	width: 250px;
	float: left;
	height: 250px;
}
#space2 {
	width: 52.5px;
	float: left;
	height: 250px;
}
#button4 {
	width: 250px;
	float: left;
	height: 250px;
}
#button5 {
	width: 52.5px;
	float: left;
	height: 250px;
}
#space3 {
	width: 52.4px;
	float: left;
	height: 250px;
}
#space5 {
	width: 960px;
	float: left;
	height: 40px;
}
#space6 {
	width: 960px;
	float: left;
	height: 50px;
}
#space7 {
	width: 51px;
	float: left;
	height: 250px;
}
#button6 {
	width: 250px;
	float: left;
	height: 250px;
}
#space4 {
	width: 52.5px;
	float: left;
	height: 250px;
}
#button7 {
	width: 250px;
	float: left;
	height: 250px;
}
#button8 {
	width: 250px;
	float: left;
	height: 250px;
}
#latest {
	width: 960px;
	height: 70px;
	float: left;
}
#show1 {
	width: 490px;
	height: 67px;
	float: left;
}
#show2 {
	width: 470px;
	height: 67px;
	float: left;
}
#show3 {
	width: 490px;
	height: 67px;
	float: left;
}
#show4 {
	width: 470px;
	height: 67px;
	float: left;
}
#show5 {
	width: 490px;
	height: 67px;
	float: left;
}
#show6 {
	width: 470px;
	height: 67px;
	float: left;
}
#show7 {
	width: 490px;
	height: 67px;
	float: left;
}
#show8 {
	width: 470px;
	height: 67px;
	float: left;
}
#episode8 {
	width: 490px;
	float: left;
	height: 140px;
}
#episode8audio {
	width: 490px;
	float: left;
	height: 60px;
}
#episode7 {
	width: 470px;
	float: left;
	height: 140px;
}
#episode7audio {
	width: 470px;
	float: left;
	height: 60px;
}
#episode6 {
	width: 490px;
	float: left;
	height: 140px;
}
#episode6audio {
	width: 490px;
	float: left;
	height: 60px;
}
#episode5 {
	width: 470px;
	float: left;
	height: 140px;
}
#episode5audio {
	width: 470px;
	float: left;
	height: 60px;
}
#episode4 {
	width: 490px;
	float: left;
	height: 140px;
}
#episode4audio {
	width: 490px;
	float: left;
	height: 70px;
}
#episode3 {
	width: 470px;
	float: left;
	height: 140px;
}
#episode3audio {
	width: 470px;
	float: left;
	height: 70px;
}
#episode2 {
	width: 490px;
	float: left;
	height: 140px;
}
#episode2audio {
	width: 490px;
	float: left;
	height: 70px;
}
#episode1 {
	width: 470px;
	float: left;
	height: 140px;
}
#episode1audio {
	width: 470px;
	float: left;
	height: 70px;
}
#archives {
	width: 960px;
	height: 70px;
	float: left;
}
#archive1 {
	width: 240px;
	float: left;
	height: 170px;
}
#archive2 {
	width: 240px;
	float: left;
	height: 170px;
}
#archive3 {
	width: 240px;
	float: left;
	height: 170px;
}
#archive4 {
	width: 240px;
	float: left;
	height: 170px;
}
#archive5 {
	width: 120px;
	float: left;
	height: 170px;
}
#video {
	width: 960px;
	height: 70px;
	float: left;
}
#latestvideo {
	width: 960px;
	height: 485px;
	float: left;
	text-align: center;
}
#subscribe {
	width: 960px;
	height: 70px;
	float: left;
}
#bar {
	width: 960px;
	float: left;
	height: 40px;
	padding-top: 30px;
}
#bar2 {
	width: 960px;
	float: left;
	height: 30px;
	padding-top: 10px;
}
#ads1 {
	width: 960px;
	float: left;
	height: 760px;
}
#ads2 {
	width: 468px;
	float: left;
	height: 80px;
}
#ads3 {
	width: 492px;
	float: left;
	height: 80px;
}
#ads4 {
	width: 468px;
	float: left;
	height: 80px;
}
#ads5 {
	width: 492px;
	float: left;
	height: 80px;
}
#ads6 {
	width: 468px;
	float: left;
	height: 80px;
}#ads7 {
	width: 492px;
	float: left;
	height: 80px;
}
#ads8 {
	width: 468px;
	float: left;
	height: 80px;
}
#ads9 {
	width: 492px;
	float: left;
	height: 80px;
}
#ads10 {
	width: 468px;
	float: left;
	height: 80px;
}#ads11 {
	width: 492px;
	float: left;
	height: 80px;
}
#ads12 {
	width: 468px;
	float: left;
	height: 80px;
}
#followus {
	width: 960px;
	height: 42px;
	float: left;
	color: #555;
	font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
#followus1 {
	width: 960px;
	height: 60px;
	float: left;
	color: #555;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
#followus1 a:link {
	text-decoration: none;
	color: #555;
}
#followus1 a:visited {
	text-decoration: none;
	color: #555;
}
#followus1 a:hover {
	text-decoration: none;
	color: #b5ae30;
}
#followus1 a:active {
	text-decoration: none;
	color: #555;
}
#networktitle {
	width: 460px;
	height: 42px;
	float: left;
	color: #555;
	font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
#twentyonetitle {
	width: 500px;
	height: 42px;
	float: left;
	color: #555;
	font-size: 26px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
#ton1 {
	width: 130px;
	height: 155px;
	float: left;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
#ton1 a:link {
	text-decoration: none;
	color: #555;
}
#ton1 a:visited {
	text-decoration: none;
	color: #555;
}
#ton1 a:hover {
	text-decoration: none;
	color: #b5ae30;
}
#ton1 a:active {
	text-decoration: none;
	color: #555;
}
#ton2 {
	width: 170px;
	height: 155px;
	float: left;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
#ton2 a:link {
	text-decoration: none;
	color: #555;
}
#ton2 a:visited {
	text-decoration: none;
	color: #555;
}
#ton2 a:hover {
	text-decoration: none;
	color: #b5ae30;
}
#ton2 a:active {
	text-decoration: none;
	color: #555;
}
#ton3 {
	width: 200px;
	height: 155px;
	float: left;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
#ton3 a:link {
	text-decoration: none;
	color: #555;
}
#ton3 a:visited {
	text-decoration: none;
	color: #555;
}
#ton3 a:hover {
	text-decoration: none;
	color: #b5ae30;
}
#ton3 a:active {
	text-decoration: none;
	color: #555;
}
#top1 {
	width: 130px;
	height: 155px;
	float: left;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
#top1 a:link {
	text-decoration: none;
	color: #555;
}
#top1 a:visited {
	text-decoration: none;
	color: #555;
}
#top1 a:hover {
	text-decoration: none;
	color: #b5ae30;
}
#top1 a:active {
	text-decoration: none;
	color: #555;
}
#top2 {
	width: 170px;
	height: 155px;
	float: left;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
#top2 a:link {
	text-decoration: none;
	color: #555;
}
#top2 a:visited {
	text-decoration: none;
	color: #555;
}
#top2 a:hover {
	text-decoration: none;
	color: #b5ae30;
}
#top2 a:active {
	text-decoration: none;
	color: #555;
}
#top3 {
	width: 160px;
	height: 155px;
	float: left;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: left;
}
#top3 a:link {
	text-decoration: none;
	color: #555;
}
#top3 a:visited {
	text-decoration: none;
	color: #555;
}
#top3 a:hover {
	text-decoration: none;
	color: #b5ae30;
}
#top3 a:active {
	text-decoration: none;
	color: #555;
}
#footer {
	width: 960px;
	float: left;
	color: #555;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}